name = "Cammie's Minecart Tweaks"
filename = "cammies-minecart-tweaks-1.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/D2gIe1ZY/versions/1.2/cammies-minecart-tweaks-1.2.jar"
hash-format = "sha1"
hash = "3b6b6e154f8f4c1cb08984eef61f8625c7fb6f45"

[update]
[update.modrinth]
mod-id = "D2gIe1ZY"
version = "Ui7JRx9p"
